Subject: Re: [PATCH 0/8] e100, e1000: Fixes for netdev-2.6#upstream-fixes

From: Jeff Garzik <[email-masked]>
Date: Sat, 21 Oct 2006 14:31:05 -0400

Kok, Auke wrote:
> Hi,
> 
> The following fixes targeted to netdev-2.6#upstream-fixes are available
> through git:
> 
> git pull git://lost.foo-projects.org/~ahkok/git/netdev-2.6 upstream-fixes

hrm.  since another e100 fixes got applied, can you either (a) update 
the above URL for that change, or (b) provide separate e100 and e1000 
pull urls?

	Jeff